#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-AoQhfnl4dNt95XpAj4dH5z
key:                  aeson-diff-1.1.0.9-AoQhfnl4dNt95XpAj4dH5z
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  d12d98889add4c89f8679054146e9b6b
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-8.10.4/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-AoQhfnl4dNt95XpAj4dH5z
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    bytestring-0.10.12.0
    edit-distance-vector-1.0.0.4-AxHGIf0JgqgBbSms2RZF0G
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV mtl-2.2.2
    scientific-0.3.6.2-21jjdCL1aCqC58ACrk6SAS text-1.2.4.1
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

